E: Couldn’t find package gcc-arm-linux-gnueabi

http://lists.debian.org/debian-embedded/2011/04/msg00079.html

Ubuntu has pre-packaged cross-compilers for ARM directly in the archive since Ubuntu 10.10, so you shouldn’t need any special repository with recent Ubuntu releases; just

    sudo apt-get install gcc-arm-linux-gnueabi.

If you’re running Ubuntu 10.04, there are backports of this cross-toolchain in a PPA maintained by Linaro:

    sudo add-apt-repository ppa:linaro-maintainers/toolchain
    sudo apt-get update
    sudo apt-get install gcc-arm-linux-gnueabi
Advertisements

4 thoughts on “E: Couldn’t find package gcc-arm-linux-gnueabi

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google+ photo

You are commenting using your Google+ account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

w

Connecting to %s